help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Upgrading elpa packages results in Lisp nesting exceeds max-lisp-eva


From: Michael Heerdegen
Subject: Re: Upgrading elpa packages results in Lisp nesting exceeds max-lisp-eval-depth...
Date: Mon, 07 Oct 2019 19:00:50 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Michael Heerdegen <address@hidden> writes:

> Will retry tomorrow :-)

It's still today (unless you read this tomorrow, then it is yesterday),
but it worked.  But I suddenly do have 24 packages for autoremove.  This
could be due to messed updates in the meantime, I don't have enough
overview to estimate.  Or is it worth to investigate?

Michael.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]